Subject: Re: [PATCH 10/10] KVM: PPC: Enable the PAPR CAP for Book3S

From: Paul Mackerras <[email-masked]>
Date: Wed, 10 Aug 2011 14:42:15 +1000

On Tue, Aug 09, 2011 at 06:31:48PM +0200, Alexander Graf wrote:

> Now that Book3S PV mode can also run PAPR guests, we can add a PAPR cap and
> enable it for all Book3S targets. Enabling that CAP switches KVM into PAPR
> mode.

Don't we want to enable it only for 64-bit hosts?  Trying to run a
PAPR guest on a 32-bit Book 3S host won't work very well, unless I am
missing something...

Regards,
Paul.